<ion-header>
  <ion-toolbar>
    <ion-title color="johan">Liste</ion-title>
  </ion-toolbar>
  <ion-toolbar>
    <ion-searchbar color="johan" animated="true" [(ngModel)]="searche" placeholder="Recherche"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-item style="margin-top:2em;"  >
    <ion-label>JP Musique</ion-label>
  </ion-item>
</ion-content>
